aagc.vo

## Class InsertPrestazioneAggiuntivaResponse

- java.lang.Object
- - aagc.vo.InsertPrestazioneAggiuntivaResponse

-     public class InsertPrestazioneAggiuntivaResponse
      extends java.lang.Object

  Classe Java per insertPrestazioneAggiuntivaResponse complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType name="insertPrestazioneAggiuntivaResponse">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="esitoInserimento" type="{http://www.w3.org/2001/XMLSchema}boolean"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected boolean` | `esitoInserimento`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `InsertPrestazioneAggiuntivaResponse()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `boolean` | `isEsitoInserimento()` Recupera il valore della proprietà esitoInserimento.
    `void` | `setEsitoInserimento(boolean value)` Imposta il valore della proprietà esitoInserimento.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### esitoInserimento

          protected boolean esitoInserimento

  - ### Constructor Detail

    - #### InsertPrestazioneAggiuntivaResponse

          public InsertPrestazioneAggiuntivaResponse()

  - ### Method Detail

    - #### isEsitoInserimento

          public boolean isEsitoInserimento()

      Recupera il valore della proprietà esitoInserimento.

    - #### setEsitoInserimento

          public void setEsitoInserimento(boolean value)

      Imposta il valore della proprietà esitoInserimento.